include README LICENSE MANIFEST.in
include tviewer
exclude MMTK/SparseModes.py
include MMTK/ForceFields/force_fields
include MMTK/ForceFields/Amber/*parm*
exclude MMTK/ForceFields/Amber/*~
include MMTK/Database/Atoms/*
include MMTK/Database/Groups/*
include MMTK/Database/Molecules/*
include MMTK/Database/Complexes
include MMTK/Database/Proteins/*
include MMTK/Database/PDB/*
exclude MMTK/Database/*/*~
include Src/*.c
include Src/*.i
include Src/*.h
include Src/*opt
recursive-include Src/dpmta *
prune Src/dpmta/data
prune Src/dpmta/doc
prune Src/dpmta/fortran
prune Src/dpmta/test
recursive-include Include *.h
include config/*.c
include Doc/CHANGELOG
include Doc/XML/mmtk-user.xml
include Doc/PDF/*.pdf
include Doc/HTML/*.html
include Doc/XMLConversion/*
recursive-include Examples *.py
recursive-include Tools *.py
include MMTK/Tools/TrajectoryViewer/README
